/* 
  PrivacyModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 5/13/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Datenschutz";
"ModuleDescriptionText" = "Entfernen Sie Ihren Browserverlauf mitsamt allen Spuren Ihrer Online- und Offline-Aktivitäten.";
"ModuleProgressTitle" = "Suche nach persönlichen Daten ...";
"ModuleKeywords" = "private, skype, safari, chrome, opera, firefox, protect";

"ButtonTitle_Clean" = "Entfernen";

"TitleText_CMPrivacyModuleScanIdentifierFinderItems" = "Liste der letzten Dokumente";
"TitleText_CMPrivacyModuleScanIdentifierFinderRecentDocumentItems" = "Zuletzt geöffnete Dokumente";
"TitleText_CMPrivacyModuleScanIdentifierFinderRecentApplicationItems" = "Zuletzt gestartete Programme";
"TitleText_CMPrivacyModuleScanIdentifierFinderRecentServerItems" = "Zuletzt kontaktierte Server";
"DescriptionText_CMPrivacyModuleScanIdentifierFinderItems" = "Beinhaltet Dateialiase, die im Menü ‚Zuletzt geöffnet‘ der meisten Programme gesichert sind, sowie Verknüpfungen zu anderen Speicherorten aus den zuletzt geöffneten Elementen im Menü Ablage.";

"TitleText_CMPrivacyModuleScanIdentifierSafari" = "Safari";
"TitleText_CMPrivacyModuleScanIdentifierSafariCookies" = "Cookies";
"TitleText_CMPrivacyModuleScanIdentifierSafariAutofillValues" = "Automatisch ausfüllen";
"TitleText_CMPrivacyModuleScanIdentifierSafariDownloadsHistory" = "Downloadverlauf";
"TitleText_CMPrivacyModuleScanIdentifierSafariBrowsingHistory" = "Browserverlauf";
"TitleText_CMPrivacyModuleScanIdentifierSafariLocalStorage" = "Lokaler HTML 5 Speicher";
"TitleText_CMPrivacyModuleScanIdentifierSafariLastSessionTabs" = "Tabs aus letzter Sitzung";
"DescriptionText_CMPrivacyModuleScanIdentifierSafari" = "Sie können entscheiden, ob Sie die lokal gesicherten Elemente nach Nutzung von Safari löschen möchten.";

"TitleText_CMPrivacyModuleScanIdentifierSkype" = "Skype";
"TitleText_CMPrivacyModuleScanIdentifierSkypeConversationHistory" = "Konversationsverlauf";
"TitleText_CMPrivacyModuleScanIdentifierSkypeCallHistory" = "Anrufverlauf";
"TitleText_CMPrivacyModuleScanIdentifierSkypeTransfers" = "Dateiübertragungen";
"DescriptionText_CMPrivacyModuleScanIdentifierSkype" = "Ihr gesamter Skype-Verlauf und andere zugehörige Elemente können mühelos aufgeräumt werden.";

"TitleText_CMPrivacyModuleScanIdentifierPreferredNetworks" = "WLAN-Netzwerke";
"DescriptionText_CMPrivacyModuleScanIdentifierPreferredNetworks" = "Ihr Mac merkt sich alle Netzwerke, die Sie verwendet haben, und stellt automatisch eine Verbindung mit dem jeweils verfügbaren Netzwerk her – auch mit schlecht geschützten öffentlichen WLAN-Hotpots. Entfernen Sie solche Hotspots zu Ihrer eigenen Sicherheit aus der Liste der bevorzugten Netzwerke.";

"TitleText_CMPrivacyModuleScanIdentifierFirefox" = "Firefox";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxCookies" = "Cookies";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxBrowsingHistory" = "Browserverlauf";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxDownloadsHistory" = "Downloadverlauf";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxLastSessionTabs" = "Tabs aus letzter Sitzung";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxAutofillValues" = "Automatisch ausfüllen";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxSavedPasswords" = "Gesicherte Kennwörter";
"DescriptionText_CMPrivacyModuleScanIdentifierFirefox" = "Sie können entscheiden, ob Sie die lokal gesicherten Elemente nach Nutzung von Firefox löschen möchten.";

"TitleText_CMPrivacyModuleScanIdentifierChrome" = "Chrome";
"TitleText_CMPrivacyModuleScanIdentifierChromeCookies" = "Cookies";
"TitleText_CMPrivacyModuleScanIdentifierChromeBrowsingHistory" = "Browserverlauf";
"TitleText_CMPrivacyModuleScanIdentifierChromeDownloadsHistory" = "Downloadverlauf";
"TitleText_CMPrivacyModuleScanIdentifierChromeDownloadsHistoryUnknownItem" = "Unbekanntes Objekt";
"TitleText_CMPrivacyModuleScanIdentifierChromeLastSessionTabs" = "Tabs aus letzter Sitzung";
"TitleText_CMPrivacyModuleScanIdentifierChromeAutofillValues" = "Automatisch ausfüllen";
"TitleText_CMPrivacyModuleScanIdentifierChromeSavedPasswords" = "Gesicherte Kennwörter";
"TitleText_CMPrivacyModuleScanIdentifierChromeSearchKeywords" = "Suchanfragen";

"DescriptionText_CMPrivacyModuleScanIdentifierChrome" = "Sie können entscheiden, ob Sie die lokal gesicherten Elemente nach Nutzung von Chrome löschen möchten.";

"TitleText_CMPrivacyModuleScanIdentifierChrome_CannotRemoveSyncedItem" = "Dieses Element kann nicht entfernt werden, da Ihr Chrome-Browser mit einem Google Konto verbunden ist. Alle Daten werden sofort erneut synchronisiert.";
"TitleText_CMPrivacyModuleScanIdentifierApplicationPermissions" = "Programmberechtigungen";
"DescriptionText_CMPrivacyModuleScanIdentifierApplicationPermissions" = "Programme bitten unter Umständen um zusätzliche Berechtigungen, um auf Funktionen des Macs, Geräte oder Systemfeatures zugreifen zu können. Behalten Sie diese Berechtigungen im Blick.";

"BriefResults_NothingToClean" = "Es gibt keine Programme auf Ihrem Mac, in denen Reste vorhanden sind.";
"BriefResults_NothingSelected" = "Es gibt keine Programme auf Ihrem Mac, in denen Reste vorhanden sind.";

"CleanupCompleteTitle_CleanupStatusFormat" = "%@";
"CleanupCompleteTitle_CleanupComplete" = "Bereinigung abgeschlossen";
"CleanupCompleteTitle_CleanedSuffix" = "bereinigt";
"CleanupCompleteDescription_CleanupCompleted" = "Ihr Mac ist jetzt sicher! Zu ihrer Sicherheit sollten Sie diese Scans regelmäßig ausführen.";

"CleanProgress_Status_InProgress" = "Aktivitätsspuren beseitigen …";
"CleanProgress_Status_Finished" = "Bereinigungsprotokoll";

"BenefitTitle_0" = "Entfernt Daten über Ihr Surf-Verhalten";
"BenefitTitle_1" = "Entfernt Chat-Daten";
"BenefitDescription_0" = "Löscht Ihren Browserverlauf, AutoFill-Formulare und andere Daten, die von gängigen Browsern gespeichert werden.";
"BenefitDescription_1" = "Löscht im Handumdrehen den Chat-Verlauf von Apps wie Skype oder anderen Messengern.";

"PreferredNetwork_Title_Open" = "Offene Netzwerke";
"PreferredNetwork_Title_Secure" = "Sichere Netzwerke";

"PreferredNetwork_SonomaPopupDescription" = "Ab macOS Sonoma ist es nur noch möglich, die Systemeinstellungen zu verwenden, um WLAN-Netzwerke zu entfernen.\n\nGehen Sie zu Ihren WLAN-Einstellungen, suchen Sie die unerwünschten Netzwerke und entfernen Sie sie aus der Liste.";
"SystemSettings_ButtonTitle" = "Gehen Sie zu den WLAN-Einstellungen";

/* Reminders */
"ProcessReminder_ScanComplete_Title" = "Scanvorgang abgeschlossen!";
"ProcessReminder_ScanComplete_Description" = "Finden und löschen Sie alle vertraulichen Daten, die Sie nicht speichern möchten.";

"ProcessReminder_CleanComplete_Title" = "Bereinigung abgeschlossen";
"ProcessReminder_CleanComplete_Description" = "CleanMyMac hat die von Ihnen gewählten persönlichen Daten bereinigt.";

/* Full Disk Access Flow*/
"FullDiskAccess_Title" = "Bessere Bereinigung mit Festplattenvollzugriff";
"FullDiskAccess_Subtitle" = "CleanMyMac benötigt vollen Zugriff auf Ihre Festplatte, um nach persönlichen Daten zu suchen.";

"RescanFromSubmodule_Subtitle" = "Bitte scannen Sie erneut mit diesem Modul, um Elemente zum Bereinigen, Verwalten oder Optimieren zu finden.";
"RescanFromSubmodule_ButtonAction" = "Neu scannen";

/* Accessibility Labels */

"ReviewDetails_MasterTable_AccessibilityLabel" = "Persönliche Daten";
"ReviewDetails_DetailsTable_Chrome_AccessibilityLabel" = "Online-Spuren von Chrome";
"ReviewDetails_DetailsTable_Safari_AccessibilityLabel" = "Online-Spuren von Safari";
"ReviewDetails_DetailsTable_Firefox_AccessibilityLabel" = "Online-Spuren von Firefox";
"ReviewDetails_DetailsTable_Finder_AccessibilityLabel" = "Listen der letzten Elemente";
"ReviewDetails_DetailsTable_WiFi_AccessibilityLabel" = "WLAN-Netzwerke";
"ReviewDetails_DetailsTable_Skype_AccessibilityLabel" = "Skype-Chatverlauf";

"TitleText_OtherDomain" = "Andere";

/* Application Permissions */

"ApplicationPermissions_Title_Accessibility" = "Bedienungshilfen";
"ApplicationPermissions_Title_AddressBook" = "Kontakte";
"ApplicationPermissions_Title_AppleEvents" = "Automation";
"ApplicationPermissions_Title_Calendar" = "Kalender";
"ApplicationPermissions_Title_Camera" = "Kamera";
"ApplicationPermissions_Title_FileProviderPresence" = "FileProviderPresence";
"ApplicationPermissions_Title_ListenEvent" = "Input-Monitoring";
"ApplicationPermissions_Title_MediaLibrary" = "MediaLibrary";
"ApplicationPermissions_Title_Microphone" = "Mikrofon";
"ApplicationPermissions_Title_Photos" = "Fotos";
"ApplicationPermissions_Title_PostEvent" = "PostEvent";
"ApplicationPermissions_Title_Reminders" = "Erinnerungen";
"ApplicationPermissions_Title_ScreenCapture" = "Bildschirmaufnahme";
"ApplicationPermissions_Title_SpeechRecognition" = "Spracherkennung";
"ApplicationPermissions_Title_SystemPolicyAllFiles" = "Festplattenvollzugriff";
"ApplicationPermissions_Title_SystemPolicyDesktopFolder" = "Ordner „Schreibtisch“";
"ApplicationPermissions_Title_SystemPolicyDocumentsFolder" = "Ordner „Dokumente“";
"ApplicationPermissions_Title_SystemPolicyDownloadsFolder" = "Downloads-Ordner";
"ApplicationPermissions_Title_SystemPolicyNetworkVolumes" = "Netzwerkvolumes";
"ApplicationPermissions_Title_SystemPolicyRemovableVolumes" = "Entfernbare Volumes";
"ApplicationPermissions_Title_SystemPolicySysAdminFiles" = "SystemPolicySysAdminFiles";

"ApplicationPermissions_Grouping_byApplication" = "Programm";
"ApplicationPermissions_Grouping_byPermissionType" = "Art der Berechtigung";
